<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if(!is_numeric($_POST['sodu'])&&!is_numeric($_POST['xuweb'])){
	die('Số chứ không phải chứ ?');
}
$gettt = mysqli_query($conn, "Select * From Config_Register WHERE Close = '0'");
if(mysqli_num_rows($gettt)){
	mysqli_query($conn, "UPDATE Config_Register Set Money = ".$_POST['xuweb'].", TienThat = ".$_POST['sodu']." WHERE Close = '0'");
	die('Lưu thành công.');
} else {
	die('Thất bại');
}
}
?>